Fleet tag

Get all tags by fleet name

get

Fleet tag Resource Fields

Field

id

application

tag_key

value


GET /v7/application_tag

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
get
/v7/application_tag

Create a new fleet tag

post

POST /v7/application_tag

Request Body:

{
    "application": <FLEET ID>,
    "tag_key": <KEY>,
    "value": <VALUE>
}
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
objectOptional
post
/v7/application_tag

Delete a fleet tag

delete

DELETE /v7/application_tag/(<ID>)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
delete
/v7/application_tag/({ID})

Update a fleet tag

patch

PATCH /v7/application_tag/(<ID>)

Request Body:

{
    "value": <NEW VALUE>
}
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
Body
objectOptional
patch
/v7/application_tag/({ID})

Last updated

Was this helpful?